Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00413 Sound Minor Always Jan 29, 2008, 10:23 Dec 17, 2021, 10:15
Tester ENAY View Status Public Platform MAME (Official Binary)
Assigned To aaron Resolution Fixed OS
Status [?] Resolved Driver crimfght.cpp
Version 0.120u3 Fixed in Version 0.239 Build
Fixed in Git Commit d187a28 Github Pull Request #
Summary 00413: crimfght: The speed of the music is playing ever so slightly too slowly.
Description The speed of the music is playing ever so slightly too slowly.

Once the title screen music has finished playing, the highscore table should appear bang on time with the final note of the title music being played.
As it stands there is a small delay before the highscore table appears.

After further testing I actually think the whole game is out of sync somewhere.

YouTube video:
Steps To Reproduce
Additional Information
Github Commit
Flags Verified with Original
Regression Version
Affected Sets / Systems crimfght
Attached Files
mp3 file icon crimfght_fix_overclock.mp3 (514,128 bytes) Nov 9, 2016, 14:10 Uploaded by Fujix
WAV->mp3 compressed original wav file posted by Mamesick
Relationships
related to 01232Resolvedaaron  aliens: Comparing to the pcb, the music in mame is slower. 
related to 04825Resolvedaaron  vendetta: In MAME the music tempo is slower than real PCB 
related to 03754Resolvedaaron  scontra, scontraj: Flaws in sound emulation 
related to 07078Resolvedaaron  tmnt, tmntua, tmntj: Sound or gameplay is slow if comparing with arcade 
related to 08146Resolvedaaron  contra and clones: Sound and music is slightly too slow 
Notes
0
There are no notes attached to this issue.